[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Character' (#rtl)

# ToUpper

Alias for TCharacter.ToUpper

## Declaration

Source position: character.pas line 188

`function ToUpper(`
`AChar: UnicodeChar`
`):UnicodeChar; overload; function ToUpper(`
`const AString: UnicodeString`
`):UnicodeString; overload;`

## Arguments

`AChar` |  | UTF16 Character

## Function result

The uppercase version of the character or string

## Arguments

`AString` |  | String containing UTF-16 encoded characters

## Description

ToUpper is a shortcut for TCharacter.ToUpper

## See also

TCharacter.ToUpper |  | Convert a character or string to uppercase